<?php if (!defined('ROOT')) exit; ?>
<!DOCTYPE html>
<html>

	<head>
		<?php include 'Inc_files.php';?>
		<link rel="stylesheet" type="text/css" href="/static/Member/css/style.css" />
		<link rel="stylesheet" type="text/css" href="/static/Member/css/index.css" />
	</head>
	<body>
		<?php include 'Inc_header.php';?>
		<dl class="container" id="content">
			<dd class="row clearfix">
				<?php include 'Inc_menu.php';?>
				<div class="col-sm-10 col-md-10 column">
					<div id="right">
						<div class="title">
							<span>我的网盘</span>
						</div>
						
						<ul id="folder">
							<?php 
								foreach($folder as $k => $v){
							?>
							<li>
								<div><i class="iconfont">&#xe669;</i></div>
								<p><?php echo $v['name'];?></p>
							</li>
							<?php 		
								}
							?>
							
						</ul>
						
						
					</div>
				</div>
			</dd>
		</dl>

		<?php include 'Inc_boot.php';?>
	
	<script type="text/javascript">
		jQuery(document).on('click','#search',function () {
			var type = jQuery("select[name=type] option:selected").val();
			var name = jQuery("#name").val();
			if(type > 0 && name != ''){
				
				location.href = "/member/folder/lists/name/" + name + "/type/" + type;   
				
			}else if(type > 0 && name == ''){
				
				location.href = "/member/folder/lists/type/" + type;   
				
			}else if(type == 0 && name != ''){
				
				location.href = "/member/folder/lists/name/" + name;   
				
			}else if(type == 0 && name == ''){
				
				location.href = "/member/folder/lists";   
				
			}
			          
		})
	</script>
	</body>

</html>